<template>	
    <block type="tarife" :class="{'section-tarife--single' : content.single }" v-bind="params">
        <div class="container">
			<section-title v-if="params.header" v-bind="params.header"></section-title>
            <div class="tarife__items">
                <card-tarife v-for="(item, index) in content.items" :key="index" :card="item" :index="index" :single="content.single"></card-tarife>
            </div>
        </div>
    </block>
</template>

<script>
	import Samples from '@js/samples';
	export default {
		props: {
			content: {
				default: () => {
					return {
						items: Samples.load('card_tarife', 3),
						single: false
					}
				}
			},
			params: {
				default: () => ({})
			}
		},
	}
</script>